.waku01 {font-size:14px; line-height:1.5em; color:#046; font-weight:bold; background-color:#FFF; border-right: 1px solid #07B;border-bottom: 1px solid #07B; border-top: 1px solid #07B;border-left: 1px solid #07B; border-radius: 7px;}

.tb01 {font-size: 12px;line-height: 1.5em;color: #003366;border-right: 1px solid #447799;border-bottom: 1px solid #447799;background-color: #F0F9FF;}
.tb012 {font-size: 12px;line-height: 1.5em;color: #003366;border-right: 1px solid #447799;border-bottom: 1px solid #447799;background-color: #FFFFFF;}
.td01 {border-top: 1px solid #447799;border-left: 1px solid #447799;font-size: 12px;line-height: 1.5em;}
.td012 {border-top: 1px solid #447799;border-left: 1px solid #447799;background-color: #FFFFF5;}
.td01-w {border-top: 1px solid #447799;border-left: 1px solid #447799;background-color: #FFFFFF;}
.td01b-w {border-top: 1px solid #447799;border-left: 1px solid #447799;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #6699BB;text-align: center;}
.td012b-w {border-top: 1px solid #447799;border-left: 1px solid #447799;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #4488AA;text-align: center;}
.td013b-w {border-top: 1px solid #447799;border-left: 1px solid #447799;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #4488AA;}

.tb01y {font-size: 12px;line-height: 1.5em;color: #442200;border-right: 1px solid #AA8866;border-bottom: 1px solid #AA8866;background-color: #FFFFF5;}
.td01y {border-top: 1px solid #AA8866;border-left: 1px solid #AA8866;}

.tb01p {font-size: 12px;line-height: 1.5em;color: #440022;border-right: 1px solid #AA8899;border-bottom: 1px solid #AA8899;background-color: #FFF9FF;}
.td01p {border-top: 1px solid #AA8899;border-left: 1px solid #AA8899;}

.td013 {font-size: 12px;line-height: 1.4em;color: #BB7744;border-bottom: 1px solid #BB7744;}
.td014 {border-bottom: 1px solid #447799;}

.tb02 {font-size: 12px;line-height: 1.5em;color: #224400;border-right: 1px solid #336600;border-bottom: 1px solid #336600;background-color: #F9FFF0;}
.td02 {border-top: 1px solid #336600;border-left: 1px solid #336600;background-color: #EEFFCC;text-align: center;}
.td022 {border-top: 1px solid #336600;border-left: 1px solid #336600;background-color: #FFFFF5;}
.td023 {border-top: 1px solid #336600;border-left: 1px solid #336600;background-color: #EEFFCC;}
.td02b-w {border-top: 1px solid #336600;border-left: 1px solid #336600;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #448800;text-align: center;}
.td022b-w {border-top: 1px solid #336600;border-left: 1px solid #336600;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #448800;text-align: right;}

.tb03 {font-size: 12px;line-height: 1.5em;color: #224400;background-color: #FFFFFF;}
.td03 {background-color: #FFFFFF;background-image: url(../img/compa-back01.gif);text-align: right;}
.td032 {border-bottom: 1px solid #99BBDD;}

.tb04 {font-size: 12px;line-height: 1.5em;color: #553300;background-color: #FFFFFF;}
.td04 {background-color: #FFFFFF;background-image: url(../img/compa-back02.gif);text-align: right;}
.td042 {border-bottom: 1px solid #EEDDAA;}

.tcc-c {font-size: 12px;line-height: 1.4em;color: #002244;background-color: #FFFFFF;height: 100%;width: 210px;text-align: center;}
.tcc-l {font-size: 12px;background-image: url(../img/tcc-left.gif);background-repeat: repeat-y;background-color: #FFFFFF;height: 100%;width: 10px;}
.tcc-r {font-size: 12px;background-image: url(../img/tcc-right.gif);background-repeat: repeat-y;background-color: #FFFFFF;height: 100%;width: 10px;}

.d-tb { font-size: 12px;line-height: 1.3em;color: #443300; border-right: 1px solid #995500;border-bottom: 1px solid #995500;;background: #FFFFEE;}
.d-td { border-top: 1px solid #995500;border-left: 1px solid #995500}
.d-tdb-w {border-top: 1px solid #995500;border-left: 1px solid #995500;font-size: 14px;line-height: 1.3em;font-weight: bold;color: #FFFFFF;background-color: #995500}
.d-td01b {border-top: 1px solid #995500;border-left: 1px solid #995500;font-size: 12px;line-height: 1.3em;font-weight: bold;color: #664400;background-color: #FFF5DD}
.d-td02b {border-top: 1px solid #995500;border-left: 1px solid #995500;font-size: 12px;line-height: 1.3em;font-weight: bold;color: #443300;background-color: #FFEEDD}


.inq-tb { font-size: 12px;line-height: 1.3em;color: #224488; border-right: 1px solid #224488;border-bottom: 1px solid #224488;}
.inq-td { border-top: 1px solid #224488;border-left: 1px solid #224488;background: #F5FBFF;}
.inq-tdb-w {border-top: 1px solid #224488;border-left: 1px solid #224488;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #336699;}
.inq-td2 { border-top: 1px solid #224488;border-left: 1px solid #224488;background: #FFFFEE;}

.busi-tb { font-size: 12px;line-height: 1.5em;color: #224400; border-right: 1px solid #448800;border-bottom: 1px solid #448800;}
.busi-td { border-top: 1px solid #448800;border-left: 1px solid #448800;background: #FFFFFF;}
.busi-tdb-w {border-top: 1px solid #448800;border-left: 1px solid #448800;font-size: 14px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #559900;text-align: center;}
.busi-td-t {border-top: 1px solid #448800;border-left: 1px solid #448800;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #336600;}

.cust-tb { font-size: 12px;line-height: 1.5em;color: #220044; border-right: 1px solid #5500AA;border-bottom: 1px solid #5500AA;}
.cust-td { border-top: 1px solid #5500AA;border-left: 1px solid #5500AA;background: #FFFFFF;}
.cust-tdb-w {border-top: 1px solid #5500AA;border-left: 1px solid #5500AA;font-size: 14px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #8844DD;text-align: center;}
.cust-td-t {border-top: 1px solid #5500AA;border-left: 1px solid #5500AA;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #5500AA;}

.supp-tb { font-size: 12px;line-height: 1.5em;color: #442200; border-right: 1px solid #884400;border-bottom: 1px solid #884400;}
.supp-td { border-top: 1px solid #884400;border-left: 1px solid #884400;background: #FFFFFF;}
.supp-tdb-w {border-top: 1px solid #884400;border-left: 1px solid #884400;font-size: 14px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #AA6600;text-align: center;}
.supp-td-t {border-top: 1px solid #884400;border-left: 1px solid #884400;font-size: 12px;line-height: 1.3em;color: #FFFFFF;font-weight: bold;background-color: #884400;text-align:}

.p-waku {font-size: 16pt; line-height: 1.2em; color: #036; border: 1pt #479 solid;border-radius: 5pt;margin:3px;}

.t-waku {  font-size: 12px; line-height: 1.3em; color: #333344; background-color: FFFFFF; border: 1px #002288 solid}
.t-kage {  font-size: 12px; line-height: 1.3em; color: #333344; background-color: FFFFFF; border: #CCCCDD solid; border-width: 0px 2px 2px 0px}
.t-dotte {  font-size: 12px; line-height: 1.3em; color: #333344; background-color: FFFFFF; border: 1px #002288 dotted}
